[lang]
$10  = "Fichier Image"
$20  = "Type(&T)"
$30  = "Affichage (&D)"
$32  = "Déceloppement (&D)"
$100 = "Lever Haut"
$101 = "Lever Bas"
$102 = "Lever Gauche"
$103 = "Lever Droite"
$104 = "Bouton A"
$105 = "Bouton B"
$106 = "Bouton Option"
